body, table, tr, td, p, div, span, ul, ol, li {
	font-family: Arial, Verdana, Sans-serif;
}

body {
	margin: 0;
	padding: 0;
	background: #ffffff url(images/background.gif) repeat-y left top;
}

body.page-large {
	background: #ffffff url(images/background_page-large.gif) repeat-y left top;
}

a {
	text-decoration: underline;
	color: #666666;
}

a:visited {
	text-decoration: underline;
	color: #666666;
}

a:active {
	text-decoration: underline;
	color: #666666;
}
	
a:hover {
	text-decoration: none;
	color: #666666;
}

a:visited:hover {
	text-decoration: none;
	color: #666666;
}
	
img {
	border: 0px none;
	padding: 0px;
	margin: 0px;
}

p, td, ul, ol, li, blockquote, input {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color:#8B351C;
}
	
td, th {  
	vertical-align: top;
	}
	
em {
	font-style: italic;
}

form {
	padding: 0px;
	margin: 0px;
}

INPUT {
	background-color: #FFFFFF;
	border: #FFFFFF 1px solid;
	color: #000000;
	font-family: arial, verdana, ms sans serif;
	font-size: 11px;
	font-weight: normal;
	margin-top: 4px;
} 

TEXTAREA {
	background-color: #FFFFFF;
	border: #FFFFFF 1px solid;
	color: #00000;
	font-family: arial, verdana, ms sans serif;
	font-size: 11px;
	font-weight: normal;
	padding-top: 4px;
} 

ul {
	margin-left: 17px;
	margin-bottom: .5em;
	padding: 0;
}

li {
	margin-top: .2em;
}

.exposant {  
	font-size: 9.5px; 
	vertical-align:super;
}


/************ Header ***************/

#header
{
	background: url(images/top-background.gif) repeat-x left top;
}

#header .topmention
{
	padding: 70px 0 0 18px;
	background: url(images/top-background-texture.gif) no-repeat left top;
}

#header .english
{
	position: absolute;
	z-index: 2;
	left: 730px;
	top: 15px;	
	font-size: 11px;
	font-weight: bold;
}

#header .english a {
	text-decoration: none;
	color: #FFFFFF;
}

#header .english a:visited {
	text-decoration: none;
	color: #FFFFFF;
}

#header .english a:active {
	text-decoration: none;
	color: #FFFFFF;
}
	
#header .english a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

#header .english a:visited:hover {
	text-decoration: underline;
	color: #FFFFFF;
}


/************ Left menu *************/

#leftmenu .sousmenu
{
	padding: 40px 10px 0 25px;
	font-size: 13px;
	font-weight: bold;
}

#leftmenu .sousmenu a {
	text-decoration: none;
	color: #FFFFFF;
}

#leftmenu .sousmenu a:visited {
	text-decoration: none;
	color: #FFFFFF;
}

#leftmenu .sousmenu a:active {
	text-decoration: none;
	color: #FFFFFF;
}
	
#leftmenu .sousmenu a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

#leftmenu .sousmenu a:visited:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

#leftmenu .sousmenu li
{
	list-style: url(images/boulette.gif);
	padding: 0;
	margin: .2em 0 0 0;
}

#leftmenu .sousmenu ul {
	margin-left: 15px;
}



/************ Contenu *************/

td#contenu
{
	padding: 35px 0px 15px 20px;
	text-align: center;
}

#contenu p
{
	padding: 0 0 .8em 0;
	margin: 0;
	font-size: .8em;
	text-align: left;
}


#contenu li
{
	font-size: .8em;
}

#contenu table tr td
{
	font-size: .8em;
}

#contenu table tr td p
{
	font-size: 1em;
	padding: 0 0 .8em 0;
}

#contenu h1
{
	font-size: 1.7em;
	font-weight: bold;
	padding: 0 0 10px 0;
	margin: 0;
	color: #8B351C;
	font-family: "Times New Roman", Times, serif;	
}

#contenu h2
{
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 0 10px 0;
	margin: 0;
	color: #8B351C;
	font-family: "Times New Roman", Times, serif;
	text-align: left;
}

#contenu h3
{
	font-size: 1em;
	font-weight: bold;
	padding: 0 0 10px 0;
	margin: 0;
}

#contenu h4
{
	font-size: 1em;
	font-weight: bold;
	padding: 0 0 10px 0;
	margin: 0;
}

#contenu .contenuTableau td
{
	font-size: .8em;
	padding: 5px
}

.slogan {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #8B351C;
	font-weight: bold;
}

.ligne {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8B351C;
	margin-bottom: 10px;

}

/************* Footer accueil ***********/

#footer
{
	font-size: 11px;
	color: #666666;
	padding-top: 30px;
}

.rollover-filet:hover {
	outline:2px solid #666666;
}